.books_wrapper {
  position: relative;
  z-index: 10;
}
.books_wrapper .books_container {
  position: relative;
  z-index: 10;
}
.books_wrapper .books_contents-caption {
  font-family: "Outfit", sans-serif;
  font-weight: 900;
}
.books_wrapper .books_list ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}
.books_wrapper .books_link-caption p {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  font-weight: 900;
  -webkit-box-align: end;
  -ms-flex-align: end;
  align-items: end;
}
.books_wrapper .books_link-caption p:before, .books_wrapper .books_link-caption p:after {
  content: "";
  display: block;
  position: relative;
  bottom: -2px;
  width: 18px;
  height: 20px;
  background: no-repeat;
  background-size: conat;
}
.books_wrapper .books_link-caption p:before {
  background-image: url("../img/top/books/img_deco-left.png");
}
.books_wrapper .books_link-caption p:after {
  background-image: url("../img/top/books/img_deco-right.png");
}
@media only screen and (min-width:961px) {
  .books_wrapper {
    width: 1126px;
    width: 80.42%;
    margin: auto;
    min-width: 900px;
    max-width: 1126px;
  }
  .books_wrapper .books_caption {
    margin-bottom: 70px;
  }
  .books_wrapper .books_contents {
    margin-bottom: 80px;
  }
  .books_wrapper .books_contents-caption {
    font-size: 50px;
    margin-bottom: 40px;
  }
  .books_wrapper .books_list ul {
    gap: 34px;
  }
  .books_wrapper .books_list__item {
    width: calc(25% - 30px);
  }
  .books_wrapper .books_list__item a img {
    -webkit-transition: transform 0.3s cubic-bezier(0.33, 1, 0.68, 1);
    -webkit-transition: -webkit-transform 0.3s cubic-bezier(0.33, 1, 0.68, 1);
    transition: -webkit-transform 0.3s cubic-bezier(0.33, 1, 0.68, 1);
    transition: transform 0.3s cubic-bezier(0.33, 1, 0.68, 1);
    transition: transform 0.3s cubic-bezier(0.33, 1, 0.68, 1), -webkit-transform 0.3s cubic-bezier(0.33, 1, 0.68, 1);
  }
  .books_wrapper .books_list__item a:hover img {
    -webkit-transform: scale(1.08);
    transform: scale(1.08);
  }
  .books_wrapper .books_link {
    width: 550px;
    margin: auto;
  }
  .books_wrapper .books_link-caption {
    margin-bottom: 38px;
    font-size: 24px;
  }
  .books_wrapper .books_link-caption p {
    gap: 10px;
  }
  .books_wrapper .books_link a img {
    -webkit-transition: transform 0.3s cubic-bezier(0.33, 1, 0.68, 1);
    -webkit-transition: -webkit-transform 0.3s cubic-bezier(0.33, 1, 0.68, 1);
    transition: -webkit-transform 0.3s cubic-bezier(0.33, 1, 0.68, 1);
    transition: transform 0.3s cubic-bezier(0.33, 1, 0.68, 1);
    transition: transform 0.3s cubic-bezier(0.33, 1, 0.68, 1), -webkit-transform 0.3s cubic-bezier(0.33, 1, 0.68, 1);
  }
  .books_wrapper .books_link a:hover img {
    -webkit-transform: scale(1.08);
    transform: scale(1.08);
  }
}
@media only screen and (max-width:960px) {
  .books_wrapper {
    width: 89.33vw;
    margin: auto;
  }
  .books_wrapper .books_caption {
    width: 42.4vw;
    margin: 0 auto 12.53vw;
  }
  .books_wrapper .books_contents {
    margin-bottom: 10.66vw;
  }
  .books_wrapper .books_contents-caption {
    font-size: 1.6rem;
    margin-bottom: 8vw;
  }
  .books_wrapper .books_list ul {
    gap: 5vw;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
  }
  .books_wrapper .books_list__item {
    width: calc(33% - 3.3vw);
  }
  .books_wrapper .books_link {
    width: 73.33vw;
    margin: auto;
  }
  .books_wrapper .books_link-caption {
    margin-bottom: 5.06vw;
  }
  .books_wrapper .books_link-caption p {
    font-size: 1.5rem;
    gap: 6px;
  }
  .books_wrapper .books_link-caption p:before, .books_wrapper .books_link-caption p:after {
    width: 3.2vw;
    height: 3.2vw;
    background-size: contain;
  }
  .books_wrapper .books_link-caption p:before {
    background-image: url("../img/top/books/img_deco-left_sp.png");
  }
  .books_wrapper .books_link-caption p:after {
    background-image: url("../img/top/books/img_deco-right_sp.png");
  }
}